html,body{
	height:100%;
}
body {
    font: 16px/2em 'Open Sans', 'Microsoft YaHei', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #363636;
	background:#FFF;
	/*background-image:linear-gradient(to bottom, #2d2d2d, #565656 30%, #585858 45%, #2d2d2d 95%);*/
}
a, a:hover, a:focus{
	text-decoration:none;
}
h1,h2,h3,h4,h5{
	color:#484848;
	line-height: 1.2em;
}

.navbar{
    height:70px;
	background-color:rgba(0,0,0,.55);
}
.navbar-brand{
    height:70px;
	padding:5px 15px;
}
.navbar-brand>img{
    height:100%;
}
.navbar-nav>li{

}
.navbar-nav>li>a{
    padding:21px;
    font-weight:bold;
    font-size:16px;
    line-height:28px;
    color:#00D3D7;
}
.navbar-nav>li>a:hover{
    background-color:rgba(0,0,0,.55);
    color: #fff;
    text-decoration:none;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color:rgba(0,0,0,.55);
    border-color: #337ab7;
}
.navbar-toggle{
	margin-top:21px;
	margin-bottom:21px;
}
.navbar-toggle .icon-bar{
	background:#00d3d7;
}
.navbar-collapse{
}
.dropdown-menu{
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown:hover ul.dropdown-menu{
	display: block;
}
.dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #00d3d7;
    white-space: nowrap;
    text-align: center
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}

.bg-img{
	background-size: cover;
}

.top-image>.banner,.top-image>.logo>.logo-container{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.top-image>.arrow-down{
	position:absolute;
	left:0;
	right:0;
	bottom:60px;
	text-align:center;
}
.top-image>.arrow-down>button{
	outline:none;
}
.triangle-down{
	position:relative;
	padding-top:30px;
	width:280px;
	height:135px;
	margin:0 auto;
	text-align: center;
}
.triangle-down:after{
	content:" ";
	position:absolute;
	top:0;
	left:0;
    border: 140px solid transparent;
	border-top-color:rgba(0, 211, 215, 0.35);
}
.triangle-down>p{
	line-height:1em;
	position:relative;
	z-index:2;
	font-weight: bold;
	font-size: 26px;
}
.triangle-down>.title-number{
    color: #fff;
    font-weight: bold;
    font-size: 25px;
}
.title-text{
	font-size:30px;
}

.text-group,.text-group-cases,.text-group-news{
	margin-top: 60px;
	margin-bottom:60px;
	font-size:18px;
	line-height: 2.5em;
}
.text-group-cases{
	width: 90%;
}
.text-group-news{
	margin-top: 10px;
	margin-bottom:10px;
}
.text-group-en{
    font-size: 16px;
    line-height: 2em;
}
.text-group-cases>.row .case-image{
    
}
.text-container{
	text-align:center;
	display:table;
	width:100%;
	height:615px;
}
.text-container>div{
	display:table-cell;
	vertical-align:middle;
}
.text-container h2{
	margin-top:35px;
}
.cases-title{
	font-size:14px;
	line-height: 2em;
}

.cases-title a{
	color: #484848;
}

.cases-title-en{
	font-size:30px;
	font-weight: bold;
	line-height: 1.5em;
}
.cases-title>.cases-info{
	margin-top: 25px;
}
.cases-info img{
	width: 20px;
	vertical-align: sub;
	margin: 0 2px 0 5px
}



.text-link{
	background-color: rgba(0, 211, 215, 0.35);
	padding: 0 2px;
	margin: 0 1px;
	color:#363636;
}
.text-link:hover{
	color:#FFF;
	background-color: #484848;
}
.cases-info a{
	color:#363636;
}
.cases-info>.news-more{
	font-size: 16px;
	text-align: right;
}
.artists-img{
	position:relative;
	height:170px;
}
.artists-img>div:first-child{
	position:absolute;
	top:0;
	left:15px;
	right:15px;
	height:170px;
    background-repeat: no-repeat;
    background-size: cover;
}
.artists-img>h4{
	text-align: center;
	color: #fff;
	vertical-align: middle;
	margin-top: 110px;
}
.clients-all{
	padding-left:60px;
	padding-right:60px;
	margin-bottom: 80px
}
/*.clients-all>.triangle-down{
	margin-top:70px;
}*/
.clients-logo>.row{
	margin-top:15px;
	text-align: left;
}
.clients-logo>.row>div{
	
}
.clients-logo img{
	width:100%;
}
.clients-logo h5{
	text-align: center;
}
.address h4{
	margin: 25px 0px;
}

.footer{
	background:#272727;
	color:#bfbfbf;
	padding:15px 0;
	font-size: 12px;
	font-weight: normal;
}
.footer>.container>div{
	width:49%;
	display:inline-block;
	padding:0 40px;
}
.footer span{
	margin:0 5px;
}
.footer>.container>div:nth-child(even){
	text-align:left;
}
.footer>.container>div:nth-child(odd){
	text-align:right;
}
@media(min-width: 768px) {
}
@media (min-width: 992px){
	.address{
		text-align:right;
	}
}
@media (min-width: 1200px){

}